# pb_ds::detail::container_base_dispatch< Key, Mapped, list_update_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Mapped, typename Policy_Tl, typename Alloc>
struct pb_ds::detail::container_base_dispatch< Key, Mapped, list_update_tag, Policy_Tl, Alloc >

Definition at line 118 of file container_base_dispatch.hpp.

## Public Types

- typedef lu_map_data_< Key,
  Mapped, at0t, Alloc, at1t > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp